@import url("prgBlueZulu_cab.css");

html { background: url("i/backImage.jpg") no-repeat scroll center 130px #000;}
body{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left top transparent;}
#wrapper, .skin2009 #wrapper { background: url("i/backWrapper.png") repeat-y scroll center 0 transparent !important; position:relative;}
.skin2009 #wrapper > .container >.subtabs {background-color: #F2F2F2;float: left;width: 100%;}
#wrapper>.wrapper.top	{ background: url("http://www.rtve.es/css/style/i/tabs/BkgSubTabs_round.gif") repeat-x scroll 0 bottom white;
    height: 42px; position: absolute; top:0px; width: 100%; z-index: 1000;*left:0px;}
#wrapper>.container	{ position: relative; z-index: 1001; }
.wrapper.foot{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left -124px white !important; bottom: 0; display: block; float: left; height: auto; width: 100%; }



/* fos cos transparent i sense linees*/
#wrapper>.container {background: none; background-color:transparent;}



/*Ajuste para 3.0*/
#wrapper .overheader {background: url("/css/style2011/i/bgLines02.png") repeat-y scroll center bottom #FFFFFF !important;}

.bodier .tipo { display:none !important;}
.bodier .news { margin-top:0 !important;}





/*antetítulo*/
#television  .comp h4.M span{color: #7a8e94;font-family: RTVEfontR;font-size: 150%; margin-bottom:2px;}
#television  .comp h4.L span {background:transparent!important; color: #7a8e94;font-family: RTVEfontR;font-size: 200%; margin-bottom: 2px; }


/*noticias*/
#television .news  h2.L span{font-size: 200%!important;;letter-spacing: -0.0075em;line-height: 114.35%; padding-bottom: 1px;font-weight:bold !important;color:#7a8e94; }
#television .news  h2.M span{font-size: 150% !important; color:#7a8e94; font-weight:bold !important;}


/*linea superior*/
.stripT .comp, .lt {border-top:1px  #7a8e94!important;padding-top:0.7em !important;position:relative;}

/*bolillo*/
.news .chapeaux ul li  {background: url("i/bolillo.png") no-repeat scroll left 0.5em transparent!important;display: table; height:10px;margin:0.2em 0 0.3em 0;color:#000; padding: 0.2em 0 0 1.5em;  font-weight:normal !important;}

/*SECTARIOS COLOREADOS */
.secmod {padding:1.3em;-moz-box-sizing:border-box;box-sizing:border-box;}
.secmod .c100 {background-color:#dadfe0!important;}
.secmod .title h3 {border:none !important; color:7a8e94!important;}
.sec-mas-noticias .title h3 a {color:7a8e94!important;}